<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/Formatters/HTML/Parts/Summary.py.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/Formatters/HTML/Parts/Summary.py</title>
<link href="../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/Formatters/HTML/Parts/Summary.py</b>
<div><a href="../../../../../Source/Synopsis/Formatters/HTML/Parts/Summary.py.html" target="content">source code</a></div>
<div><a href="../../../../../FileDetails/Synopsis/Formatters/HTML/Parts/Summary.py.html" target="content">details</a></div>
<div class="heading">Declarations</div>
Synopsis<br/>
<div class="fileview-scope">Formatters<br/>
<div class="fileview-scope">HTML<br/>
<div class="fileview-scope">Parts<br/>
<div class="fileview-scope"><div class="href"><a href="../../../../../Scopes/Synopsis/Formatters/HTML/Parts/Summary.html" target="content" title="(module)">Summary</a></div></div>
</div>
</div>
</div>

</body>
</html>
